> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trykintsugi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Physical Nexus

> The Delete Physical Nexus API allows you to remove an existing
    physical nexus by its unique ID.



## OpenAPI

````yaml delete /v1/nexus/physical_nexus/{physical_nexus_id}
openapi: 3.0.0
info:
  title: Tax Platform
  version: 1.0.0
servers:
  - url: https://api.trykintsugi.com
    description: Production API server URL
security: []
paths:
  /v1/nexus/physical_nexus/{physical_nexus_id}:
    delete:
      tags:
        - Nexus
      summary: Delete Physical Nexus
      description: |-
        The Delete Physical Nexus API allows you to remove an existing
            physical nexus by its unique ID.
      operationId: delete_physical_nexus_v1_nexus_physical_nexus__physical_nexus_id__delete
      parameters:
        - name: physical_nexus_id
          in: path
          required: true
          schema:
            type: string
            description: |-
              The unique identifier of the physical
                                              nexus to delete.
            title: Physical Nexus Id
          description: |-
            The unique identifier of the physical
                                            nexus to delete.
      responses:
        '200':
          description: Successfully deleted physical nexus
          content:
            application/json:
              schema: {}
        '401':
          description: Unauthenticated request.
          content:
            application/json:
              example:
                detail: The request is missing a valid x-api-key.
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: Resource not found
          content:
            application/json:
              example:
                detail: 'Physical Nexus not found for id: phys_1234 in orgn_1234'
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '422':
          description: Validation error
          content:
            application/json:
              example:
                detail:
                  - type: missing
                    loc:
                      - header
                      - x-organization-id
                    msg: Field required
              schema:
                $ref: >-
                  #/components/schemas/backend__src__nexus__responses__ValidationErrorResponse
        '500':
          description: Internal server error
          content:
            application/json:
              example:
                detail: An unexpected error occurred
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      security:
        - APIKeyHeader: []
          CustomHeader: []
components:
  schemas:
    ErrorResponse:
      properties:
        detail:
          type: string
          title: Detail
          description: Error message
      type: object
      required:
        - detail
      title: ErrorResponse
    backend__src__nexus__responses__ValidationErrorResponse:
      properties:
        detail:
          items:
            $ref: >-
              #/components/schemas/backend__src__nexus__responses__ValidationErrorItem
          type: array
          title: Detail
      type: object
      required:
        - detail
      title: ValidationErrorResponse
    backend__src__nexus__responses__ValidationErrorItem:
      properties:
        type:
          type: string
          title: Type
          description: |-
            Validation issues, such as missing required
                                fields or invalid field values.
        loc:
          items:
            type: string
          type: array
          title: Loc
          description: Location of error
        msg:
          type: string
          title: Msg
          description: Error message
        input:
          title: Input
          description: Invalid input value
        ctx:
          additionalProperties: true
          type: object
          title: Ctx
          description: Additional context
      type: object
      required:
        - type
        - loc
        - msg
        - input
        - ctx
      title: ValidationErrorItem
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-KEY
    CustomHeader:
      type: apiKey
      in: header
      name: x-organization-id

````